# RomanNumeralGenerator

It's a simple gem to translate Arabic to Roman numerals. It works in the [1...3999] range. 

## Installation

Add this line to your application's Gemfile:

    gem 'roman_numeral_generator'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install roman_numeral_generator

## Usage

You can use it by either requiring the gem and manually calling the generate method:

```Ruby
require "roman_numeral_generator"

generator = RomanNumeralGenerator.new
generator.generate(100)
```

Or by using the executable that is shipped as part of the gem:

```
$ roman_numeral_generator 100
```

## Contributing

1. Fork it ( https://github.com/[my-github-username]/roman_numeral_generator/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create a new Pull Request
